PERTALIFE Bugs - Bug #3451

[HR-TIME DATA]perbaikan pada menu hr time data dimana pada saat mengisi startdate dan enddate
cuti, tidak terhitung total absence taken nya di port production client.

02/26/2025 02:16 PM - Muhammad Bintar

Status: Closed Start date: 02/26/2025

Priority: Normal Due date: 03/04/2025

Assignee: M Azid Wahyudi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 1.00 hour

Description

dear tim developer mohon support nya untuk perbaikan pada menu hr time data dimana pada saat mengisi startdate dan enddate
cuti, tidak terhitung total absence taken nya di port production client.
tetapi di port internal di http:/remote.minovais.com:61115/ itu bisa ter calculate.
sudah ikutin referensi ini
http://remote.minovais.com:3000/redmine/issues/1924
dan di deploy ke client, tetapi tidak ada efek nya.

aplikasi http:/remote.minovais.com:61115/
username pakai bintar
#1 - 02/26/2025 02:20 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned
apa ws calendarnya sudah di generate di 2025?

#2 - 02/26/2025 03:11 PM - Muhammad Bintar
- File clipboard-202502261511-3fr68.png added
- File clipboard-202502261511-xnrfa.png added

iya sudah di cek ada working schedule dan generate nya.
#3 - 02/27/2025 02:46 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , ini udah bisa ya karena lu salah deploy dll
makasih
#4 - 03/05/2025 09:59 AM - Muhammad Bintar

- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi
